登录  免费注册
当前位置:首页 > 漏洞详细信息

Sybase Adaptive Server Enterprise存在未明代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2013-14354
公开日期 2013-11-11
危害级别 高 (AV:N/AC:L/Au:S/C:C/I:P/A:C)
影响产品 Sybase Adaptive Server Enterprise 15.0.3
BUGTRAQ ID 63549
漏洞描述 Sybase Adaptive Server Enterprise是一款关系数据库管理软件。

Sybase Adaptive Server Enterprise存在一个未明输入验证漏洞,允许远程攻击者利用漏洞以应用程序上下文执行任意代码。
漏洞类型 通用型漏洞
参考链接 http://www.sybase.com/detail?id=1099371
http://secunia.com/advisories/55537/
漏洞解决方案 用户可参考如下厂商提供的安全公告获得补丁信息:
http://www.sybase.com/detail?id=1099371
厂商补丁 Sybase Adaptive Server Enterprise存在未明代码执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2013-11-08
收录时间 2013-11-11
更新时间 2013-11-11
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论